For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get XML of Bill

Xml dosyasını indirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Xml dosyasını indirir.

application/json
stringOptional
get/Bills/{UUID}/xml
GET /ebill/Bills/{UUID}/xml HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text

var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/ebill/Bills/1357ba09-29e1-4e65-b600-6247ddd57f93/xml", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/ebill/Bills/1357ba09-29e1-4e65-b600-6247ddd57f93/xml',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated